.composition>DIV{}

/**/
H1{
	font-size:360%;
	font-weight:700;
}
@media (max-width:750px) and (min-width:0px){H1{font-size:320%;}}
@media (max-width:1100px) and (min-width:751px){H1{font-size:340%;}}

H2{
	font-size:310%;
	font-weight:700;
}
@media (max-width:750px) and (min-width:0px){H2{font-size:270%;}}
@media (max-width:1100px) and (min-width:751px){H2{font-size:290%;}}

H3{
	font-size:260%;
	font-weight:700;
}
@media (max-width:750px) and (min-width:0px){H3{font-size:220%;}}
@media (max-width:1100px) and (min-width:751px){H3{font-size:240%;}}

H4{
	font-size:190%;
	font-weight:400;
}
@media (max-width:750px) and (min-width:0px){H4{font-size:150%;}}
@media (max-width:1100px) and (min-width:751px){H4{font-size:170%;}}

H5{
	font-size:150%;
	font-weight:400;
}
@media (max-width:750px) and (min-width:0px){H5{font-size:110%;}}
@media (max-width:1100px) and (min-width:751px){H5{font-size:130%;}}

H1,H2,H3,H4,H5{
	font-weight:700;
	margin:0 0 30px 0;
	line-height:.9em;
}
H1 SPAN,H2 SPAN,H3 SPAN,H4 SPAN,H5 SPAN{
	font-weight:400;
	font-size:90%;
}
H1,H2,H3,H4,H5,P{max-width:800px;}
@media (min-width:0px) and (max-width:750px){H1,H2,H3,H4,H5{margin-bottom:19px;}}
@media (min-width:751px) and (max-width:1100px){H1,H2,H3,H4,H5{margin-bottom:25px;}}

SECTION.footer P{
	box-sizing:border-box;	
	max-width:100%;
	padding:10px 20px;
	border-radius:10px;
	background-color:#011C26;
}
SECTION.footer A{
	color:#FFFFFF;
	font-weight:600;
	text-decoration:none;
}